[Wine] Re: 1.3.7 wine for Ubuntu 10.04

lomaxfalconer wineforum-user at winehq.org
Fri Nov 19 13:33:18 CST 2010

Nope there is no 1.3.7 for lucid as of Nov 19, but 1.3.7 has been up for 10.10 for a week.

just not sure the maintainer has doped support for any thing but the most current ubuntu build.

Every time i try to compile wine for source i get a error no 32-bit file or some such. not a programer.

I am getting a error when i try to upgrade to 10.10 even so i am stuck at 10.04 till i figure that out.

More information about the wine-users mailing list